Description

Tout est dans le titre, avec en prime une jolie erreur OpenGL: glVertexAttribIPointer: GL_INVALID_OPERATION

History

#1 - 08/27/2015 12:17 PM - dragonjoker59

C'est dû au fait que la fonction GlBufferBase::Fill doit faire le Bind et l'Unbind, sinon on se retrouve à tenter de binder les attributs, sans avoir de VAO

actif.

#2 - 08/27/2015 12:18 PM - dragonjoker59

dragonjoker59 a écrit :

C'est dû au fait que la fonction GlBufferBase::Fill doit faire le Bind et l'Unbind, sinon on se retrouve à tenter de binder les attributs, sans avoir de

VAO actif.

 

Et c'est donc un beau bug du driver ATI, qui laisse passer ça...

#3 - 08/27/2015 12:19 PM - dragonjoker59

- Status changed from Assigné to Résolu

#4 - 09/03/2015 01:53 PM - dragonjoker59

- % Done changed from 0 to 100

#5 - 09/03/2015 01:59 PM - dragonjoker59

- Status changed from Résolu to Fermé
